Subject: Re: Returns
From: Subir Chakma <[email-masked]>
To: "Kaeiara B. Delfino" <[email-masked]>
Date: Thu, 13 Nov 2014 13:30:47 +0530 (IST)

Hello Kae, 

Just that Returns are time sensitive and when you requeue them, it only delays the response as they fall behind in queue. That is my only concern. 

I understand you are doing your best and I appreciate it. 

As you can easily see that you and Gelna are seniors now in the team. You need to take up added responsibilities. So I want both of you coordinating and doing Returns. I've few guys here but they are new and I would trust you more with this Skill that require experience and being watchful what you do. 

That is why I want you to take care of them in your shift. Pls coordinate amongst yourself. Not just you ofcourse. 

Here, Its only Amandeep who is handling returns. 

Regards 
Subir 

----- Original Message ----- 
From: "Kaeiara B. Delfino" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, November 13, 2014 7:46:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 

Sir, 

I am aware that I have re-queued the tickets. When my shift started as much as possible I took tickets as many as I can. The reason why I re-queued  those tickets as I am running out of time. I wasn't able to resolved before my shift end, and to be honest these days I am not feeling well so I am eagerly want to go home early as possible. Been doing my best to work well and provide high #'s of prod but that I cannot assure as you know I am also handling calls(Secure/SDS/InboundBLX/OutboundBLX). I need to manage my 8hours shift. May I ask if zero return tickets at end of shift is implemented only to me?(don't get me wrong). Anyway, will try to make it happen.. Btw, I am not aware of LP SC this is new to me. I have attached both AE & LP anyway.. 

My apologies.